Subject: (urth) Lying

From: Alex David Groce <alex_groce at gs246.sp.cs.cmu.edu>
Date: Mon, 11 Sep 2000 15:58:29 +0000

Does anyone remember where Wolfe says something to the effect of "I'm
always stunned when a reader asks me why two people in one of my
stories describe an event differently.  Don't they think 'One of them
must be lying?'"

It's in one of the various interviews, I'm pretty sure, and I wonder
if it may be the Larry McCaffrey one that I don't have a copy of.

--
"And ye shall know the truth, and the truth shall make you free." John 8:32
--
Alex David Groce (agroce+ at cs.cmu.edu)
Ph.D. Student, Carnegie Mellon University - Computer Science Department
8112 Wean Hall (412)-268-3066
http://www.cs.cmu.edu/~agroce

*More Wolfe info & archive of this list at http://www.urth.net/urth/